.right .row ul {
    display: flex;
    justify-content: center;
    color: #fff;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 7%;
    margin-bottom: 40px;
}

.right .row ul li a {
    color: #fff;
    background-color: #2c2f33;
    border-radius: 15px;
    height: 40px;
    display: block;
    line-height: 40px;
    padding: 0 40px;
    border-bottom: 3px solid transparent;
    transition: 0.5s ;
}

.right .row ul li a:hover {
    border-bottom: 3px solid #0078f2;
}

.right .row .all {
    border-bottom: 3px solid #0078f2;
}
